function change_track(_music)
    quest.g_LuaVariables.current_track = _music
    sf.core.g_Application.GetAudioManager().StopGroup("music", 0)
    sf.core.g_Application.GetAudioManager().Play(quest.g_LuaVariables.current_track, -2, -2, -2, -2, -2);
end
